@import url('https://fonts.googleapis.com/css2?family=Alice&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
:root { 
--fontPrimary: "Lato", sans-serif;
--fontSecondary: "Playfair Display", serif;
--fontTertiary: "Alice", serif;
--title:#445a3e;
--secondary: #fed267;
}
body {font-family:"Lato", sans-serif;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {  font-family: "Playfair Display", serif;}
/*----*/
.Marshall1 .left img{ border-radius: 50% 50% 0% 0%;}
.grid-box1 a{ display: block;}
.grid-box1 .img-holder{ padding-bottom: 134.32%; border-radius: 20px;}
.Marshall2  .map-holder iframe { height:500px;}
.pageTitle.fontTertiary h1, .pageTitle.fontTertiary h2, .pageTitle.fontTertiary h3, .pageTitle.fontTertiary h4, .pageTitle.fontTertiary h5, .pageTitle.fontTertiary h6 { font-family: "Alice", serif; }
.custom-button, .f-upload .input-group-btn .btn-upload,a.custom-button:visited{ color: var(--white); background:var(--title);}
button.custom-button:hover, input[type="submit"].custom-button:hover, a.custom-button:focus, .custom-button.selected, a.custom-button:hover, .f-upload .input-group .custom-button.btn-file:hover, input[type="submit"]:not(:disabled):hover { color: var(--title); background:var(--secondary); border-color: transparent; }
.form-control{ background-color: transparent !important;}
a.styled-link:visited {color: var(--title);}
a.styled-link:hover, button.styled-link:hover {color: var(--secondary);}
.input-group-addon{color: var(--title);}
span.wpcf7-spinner { margin: 0; }